html {
	height: 100%;
	background: #000;
}
body {
	min-height: 100%;
	width: 100%;
}
div.wrap {
	width: 960px;
	margin: 0 auto;
}
#hd {
	width: 100%;
	height: 110px;
	background: transparent url(../images/hd.png) repeat-x;
}
#hd div.wrap {
	position: relative;
	height: 110px;
	z-index: 10; /* position relative's need a z-index to join the right stacking context */
}
#logo {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 20;
}
#hd nav {
	position: absolute;
	right: 16px;
	top: 0;
}
#container {
	background: transparent url(../images/bg.png) no-repeat scroll top center;
	margin-top: 280px;
}
#main {
	width: 670px;
	float: left;
}
#main article.content {
	margin: 30px 0 0 30px;
	height: 352px;
	overflow: auto;
	padding: 0 30px 0 0;
}
#side {
	width: 230px;
	float: right;
	margin: 30px 29px 0 0;
	border-left: 1px solid #5f5e5e;
	padding: 0 0 0 30px;
}
#side td.photogalleryNavigation {
	display: none;
}

a {
	color: #fff;
}
a:hover {
	color: #999;
}
#ft a {
	color: #666;
}
#ft a:hover {
	color: #999;
}

#newsletter {
	position: absolute;
	top: 70px;
	left: 215px;
	width: 745px;
}
#newsletter header {
	float: left;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	background: #2b2c30;
	color: #338fc0;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 24px;
	height: 24px;
	padding: 0 25px;
	behavior: url(/stylesheets/PIE.htc);
}
#newsletter div.item {
	float: left;
	margin: 0 5px;
	width: 170px;
	clear: none;
}
#newsletter div.item input {
	width: 168px;
}
#newsletter-form {
	float: left;
}
#search {
	float: right;
}
textarea,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.75);
	behavior: url(/stylesheets/PIE.htc);
	color: #333;
	padding-left: 6px;
	padding-right: 6px;
	height: 23px;
}
input[type="submit"] {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	height: 24px;
	text-transform: uppercase;
	behavior: url(/stylesheets/PIE.htc);
}
input#searchsubmit {
	margin-left: -32px;
	position: relative;
}

h1, h1 a {
	font-size: 16px;
	font-family: "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;
	color: #338fc0;
	font-weight: bold;
	line-height: 16px;
	text-transform: uppercase;
}
h2, h2 a {
	font-size: 16px;
	font-family: "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;
	color: #338fc0;
	font-weight: bold;
	margin-bottom: 8px;
	text-transform: uppercase;
}

.imgleft {
	float: left;
	margin: 0 10px 10px 0;
}

#ft {
	padding: 10px 30px;
	
}
#ft blockquote {
	width: 830px;
	height: 80px;
	background: transparent url(../images/bg-blockquote.png) no-repeat scroll top center;
	padding: 10px 40px 10px 30px;
	position: relative;
}
#ft blockquote p {
	font-style: italic;
	color: #338fc0;
	text-align: left;
	font-size: 15px;
	line-height: 20px;
	font-family: Corbel, Helmet, Freesans, Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
#ft blockquote cite {
	font-style: italic;
	color: #338fc0;
	margin: 0;
	text-align: right;
	float: right;
	display: inline;
	margin-top: -12px;
}
#ft blockquote div.testimonial {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
#ft small.copyright {
	text-align: right;
	clear: left;
	float: right;
}
#ft section {
	margin: 0 10px;
	float: left;
}
#ft section header {
	text-transform: uppercase;
	color: #4d4d4d;
	font-size: 18px;
	font-family: Corbel, Helmet, Freesans, Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-weight: normal;
	margin-bottom: 12px;
}
#ft #ft-sitemap {
	width: 190px;
	margin-left: 0;
}
#ft #ft-supporters {
	width: 420px;
}
ul.supporters li {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box
	box-sizing: border-box;
	width: 140px;
	padding-right: 20px;
	list-style-type: none;
}
#ft #ft-contact {
	width: 220px;
	margin-left: 30px;
	margin-right: 0;
}
#ft li {
	color: #808080;
	line-height: 18px;
	margin-bottom: 0;
}
#ft a {
	text-decoration: none;
}
ul.contact-details {

}
ul.contact-details li {
	padding: 0 0 0 22px;
	margin: 0 0 6px 0;
	background-repeat: no-repeat;
	background-position: top left;
	list-style-type: none;
}
ul.contact-details li.phone { background-image: url(../images/btn-phone.png); }
ul.contact-details li.email { background-image: url(../images/btn-email.png); }
ul.contact-details li.address { background-image: url(../images/btn-address.png); }
.content .left {
	float: left;
	width: 300px;
	margin-right: 10px;
}
.content .right {
	float: left;
	width: 300px;
	margin-top: -28px;
}
.content .right div.item input[type="text"], .content .right div.item textarea {
	width: 220px;
	margin-bottom: 12px;
}
.content .right div.item textarea {
	height: 120px;
}
.webform div.item label {
	color: #aaa;
	padding-left: 7px;
	cursor: text;
}
#side table.photogalleryTable td.photogalleryItem {
	padding: 6px 12px;
}
#side table.photogalleryTable td.photogalleryItem:first-child {
	padding-left: 0;
}
.content ul.contact-details li a {
	text-decoration: none;
	color: #fff;
}
.content img.logo {
	float: right;
	padding: 0 0 20px 20px;
}
.content ul#events {
	width: 180px;
	height: 110px;
	background: transparent url(../images/bg-events.png) no-repeat;
	padding: 80px 20px 20px 30px;
	margin: 0 0 30px 30px;
	float: right;
}
.content ul#events li {
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0;
}
#events h3 {
	color: #002857;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	line-height: 15px;
}
#events span {
	color: #000;
}
.content ul#riders-directory, .content ul#riders-directory li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.content ul#riders-directory li {
	float: left;
	width: 50%;
	height: 110px;
	overflow: hidden;
}
#riders-directory li img {
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #666;
}
#riders-directory h2 {
	text-transform: none;
	color: #81b8d5;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 2px;
}
#riders-directory h2 span.location {
	color: #fff;
	text-transform: uppercase;
	font-size: 10px;
}
#riders-directory span.business-name {
	font-weight: bold;
}
#riders-directory li p span.email {
	font-size: 11px;
}


#main table.photogalleryTable td.photogalleryItem {
	padding: 0 60px 60px 0;
}
#main table.photogalleryTable td.photogalleryItem a {
	display: block;
	text-decoration: none;
}
#main table.photogalleryTable td.photogalleryItem a span {
	line-height: 30px;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
}
#main table.photogalleryTable td.photogalleryNavigation {
	text-align: center;
}

div.faq {
	margin-bottom: 12px;
}
div.faq strong {
	color: #fff;
}
.content .webform div.item {
	width: 300px;
}









#supersized-loader { position: absolute; top: 50%; left: 50%; z-index: 0; width: 60px; height: 60px; margin: -30px 0 0 -30px; text-indent: -9000px; background: url(../images/loading.gif) no-repeat center center;}
#supersized { display: block; position: fixed; left: 0; top: 0; overflow: hidden; z-index: -999; height: 100%; width: 100%; }
#supersized img { width: auto; height: auto; position: relative; display: none; outline: none; border: none; top: 0 !important; }
#supersized.speed img { -ms-interpolation-mode: nearest-neighbor; image-rendering:  -moz-crisp-edges; } /*Speed*/
#supersized.quality img { -ms-interpolation-mode: bicubic; image-rendering:  optimizeQuality; }         /*Quality*/
#supersized li { display: block; list-style: none; z-index: -30; position: fixed; overflow: hidden; top: 0; left: 0; width: 100%; height: 100%; background: #000; }
#supersized a { width: 100%; height: 100%; display: block; pointer-events: none; vertical-align: top; cursor: default; }
#supersized li.prevslide { z-index: -20; }
#supersized li.activeslide { z-index: -10; } 
#supersized li.image-loading { background: #000 url(../images/loading.gif) no-repeat center center; width: 100%; height: 100%; }
#supersized li.image-loading img{ visibility: hidden; }
#supersized li.prevslide img, #supersized li.activeslide img{ display: inline; }